# Awakened Tree
>*Huge plant, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 59 (7d12 + 14)
>- **Speed** 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|19 (+4)|6 (-2)|15 (+2)|10 (+0)|10 (+0)|7 (-2)|
>___
>- **Damage Vulnerabilities** fire
>- **Damage Resistances** bludgeoning, piercing
>- **Senses** passive Perception 10
>- **Languages** one language known by its creator
>- #beast/cr/2 (450 XP)
>___
>***False Appearance.*** While the tree remains motionless, it is indistinguishable from a normal tree.  
>
>### Actions
>***Slam.*** Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 14 (3d6 + 4) bludgeoning damage.

## Awakened Tree

An awakened tree is an ordinary tree given sentience and mobility by the awaken spell or similar magic.